Different package names [1054]

deb http://max.educa.madrid.org/max90 max main

Architectures (with package count)

i386 [588]
amd64 [538]
all [1683]
Ubuntu Xenial 16.04 [updates+security]

Ocultar repetidos

Package namemax80 [1175]max90 [1634]
aa-debhelper
0.2max10
0.2max10
acroread
9.5.5-dmo2max3
9.5.5-dmo2max4
acroread-data
9.5.5-dmo2max3
9.5.5-dmo2max4
acroread-debian-files
9.5.8max3
9.5.8max3
9.5.8max3
9.5.8max3
acroread-dictionary-en
9.5.5-dmo2max3
9.5.5-dmo2max4
acroread-escript
9.5.5-dmo2max3
9.5.5-dmo2max4
acroread-l10n-en
9.5.5-dmo2max3
9.5.5-dmo2max4
acroread-plugin-speech
9.5.5-dmo2max3
9.5.5-dmo2max4
acroread-plugins
9.5.5-dmo2max3
9.5.5-dmo2max4
activ-meta-es
2.0.0-67
activaid
2.0.1-9~Ubuntu~1404
activdriver
5.11.7-1~Ubuntu~1404
activhwr-es
1.0.1-76
activinspire
2.4.66096-1.i386
activinspire-help-es
1.0.2-7
activresources-core-es
1.0.1-144
activtools
5.11.7-1~Ubuntu~1404
adobeair
1:2.6.0.19170-0max6
1:2.6.0.19170-0max6
animalandia
7.0.max3
9.0.max2
appinventor2
1.1-0max4
2.3.max1
ardublock
0.1max3
0.1max4
arduino
2:1.5.6.2+sdfsg2-3max1
2:1.0.5+dfsg2-4 [i386]
2:1.0.5+dfsg2-4 [amd64]
3:1.8.5-0max3
arduino-core
2:1.5.6.2+sdfsg2-3max1
2:1.0.5+dfsg2-4 [i386]
2:1.0.5+dfsg2-4 [amd64]
3:1.8.5-0max3
3:1.8.5-0max3
asymptopiaxw
3.2-0max2
3.2-0max3
bitbloq-offline
1.0.2.max1
1.0.2.max1
1.2.3.max1
1.2.3.max1
bluegriffon
1.7.2-1~max3
1.7.2-1~max3
2.1.1-1~max2
2.1.1-1~max2
bluegriffon-data
1.7.2-1~max3
2.1.1-1~max2
childsplay
2.6.5-1max1
2.6.5-1 [i386]
2.6.5-1 [amd64]
childsplay-alphabet-sounds-bg
0.9.1-2max1
0.9.1-2 [i386]
0.9.1-2 [amd64]
childsplay-alphabet-sounds-ca
0.9.1-2max1
0.9.1-2 [i386]
0.9.1-2 [amd64]
childsplay-alphabet-sounds-de
0.9.1-2max1
0.9.1-2 [i386]
0.9.1-2 [amd64]
childsplay-alphabet-sounds-el
0.9-2max1
0.9-2 [i386]
0.9-2 [amd64]
childsplay-alphabet-sounds-en-gb
0.9.1-2max1
0.9.1-2 [i386]
0.9.1-2 [amd64]
childsplay-alphabet-sounds-es
0.9.1-2max1
0.9.1-2 [i386]
0.9.1-2 [amd64]
childsplay-alphabet-sounds-fr
0.9.1-2max1
0.9.1-2 [i386]
0.9.1-2 [amd64]
childsplay-alphabet-sounds-it
0.9.1-2max1
0.9.1-2 [i386]
0.9.1-2 [amd64]
childsplay-alphabet-sounds-nl
0.9.1-1max1
0.9.1-1 [i386]
0.9.1-1 [amd64]
childsplay-alphabet-sounds-pt
0.9.1-1max1
0.9.1-1 [i386]
0.9.1-1 [amd64]
childsplay-alphabet-sounds-ro
0.9.1-1max1
0.9.1-1 [i386]
0.9.1-1 [amd64]
childsplay-alphabet-sounds-ru
0.9.1-1max1
0.9.1-1 [i386]
0.9.1-1 [amd64]
childsplay-alphabet-sounds-sl
0.9.1-1max1
0.9.1-1 [i386]
0.9.1-1 [amd64]
childsplay-alphabet-sounds-sv
0.9.2-1max1
0.9.2-1 [i386]
0.9.2-1 [amd64]
cinelerra-cv
1:2.2.git.20150129-0~ppa1~trusty1max1
1:2.2.git.20150129-0~ppa1~trusty1max1
1:2.3.git.20161120-0~ppa1~xenial1max1
1:2.3.git.20161120-0~ppa1~xenial1max1
cinelerra-cv-transitions
1:2.2.git.20150129-0~ppa1~trusty1max1
1:2.2.git.20150129-0~ppa1~trusty1max1
1:2.3.git.20161120-0~ppa1~xenial1max1
1:2.3.git.20161120-0~ppa1~xenial1max1
crumble
0.25.1
0.25.2
cups-pk-helper
1:0.2.5-0ubuntu1max1
1:0.2.5-0ubuntu1max1
0.2.5-2ubuntu2 [i386]
0.2.5-2ubuntu2 [amd64]
define-me
1:0.2.1-1ubuntu1max9
1:0.2.1-1ubuntu1max10
descartes
2.0-1max7
5.4.0max2
dnie-support
1:0.12.2-2ubuntu1+opendnie1max4
1:0.12.2-2ubuntu1+opendnie1max5
doxygen
1.8.7-2~trusty1max1
1.8.7-2~trusty1max1
1.8.11-1 [i386]
1.8.11-1 [amd64]
doxygen-dbg
1.8.7-2~trusty1max1
1.8.7-2~trusty1max1
1.8.11-1 [i386]
1.8.11-1 [amd64]
doxygen-doc
1.8.7-2~trusty1max1
1.8.11-1 [i386]
1.8.11-1 [amd64]
doxygen-gui
1.8.7-2~trusty1max1
1.8.7-2~trusty1max1
1.8.11-1 [i386]
1.8.11-1 [amd64]
doxygen-latex
1.8.7-2~trusty1max1
1.8.11-1 [i386]
1.8.11-1 [amd64]
epson-alc1100-filter
1.2-1max5
ffdiaporama
2.1.20140209~5~201404210536~ubuntu14.04.1max2
2.1.20140209~5~201404210536~ubuntu14.04.1max2
1.5-4build3 [i386]
1.5-4build3 [amd64]
2.2.dev.20140701-max2
2.2.dev.20140701-max2
ffdiaporama-openclipart
0.18.20140205~5~201402170713~ubuntu14.04.1max1
0.18.20140205~5~201402170713~ubuntu14.04.1max2
ffdiaporama-texturemate
1.0.20140125~2~ubuntu14.04.1max1
1.0.20140125~2~ubuntu14.04.1max2
firefox-dictionary-es
8.0.max1
9.0.max1
fonts-opensymbol
2:102.7+LibO5.1.4-0ubuntu1~trusty1max1
2:102.7+LibO5.1.6~rc2-0ubuntu1~xenial3 [i386]
2:102.7+LibO5.1.6~rc2-0ubuntu1~xenial3 [amd64]
2:102.10+LibO6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
freemind
1.0.1-1~max1
1.0.1-1~max2
freemind-browser
1.0.1-1~max1
1.0.1-1~max2
freemind-doc
1.0.1-1~max1
1.0.1-1~max2
freemind-plugins-help
1.0.1-1~max1
1.0.1-1~max2
freemind-plugins-map
1.0.1-1~max1
1.0.1-1~max2
freemind-plugins-script
1.0.1-1~max1
1.0.1-1~max2
freemind-plugins-svg
1.0.1-1~max1
1.0.1-1~max2
freshplayerplugin
0.3.4+git20160302~max1
0.3.4+git20160302~max1
0.3.6-1~webupd8~xenial1max1
fritzing
0.9.2b+dfsg-max1
0.9.2b+dfsg-max1
0.9.2b+dfsg-3 [i386]
0.9.2b+dfsg-3 [amd64]
fritzing-data
0.9.2b+dfsg-max1
0.9.2b+dfsg-3 [i386]
0.9.2b+dfsg-3 [amd64]
gambas3
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-dev
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-examples
3.6.2-23.29~ubuntu14.04.1max1
gambas3-gb-args
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-cairo
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-chart
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-clipper
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-complex
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-compress
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-compress-bzlib2
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-compress-zlib
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-crypt
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-data
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-db
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-db-form
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-db-mysql
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-db-odbc
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-db-postgresql
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-db-sqlite2
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
gambas3-gb-db-sqlite3
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-dbus
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-desktop
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-desktop-gnome-keyring
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-desktop-x11
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-eval-highlight
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-form
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-form-dialog
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-form-mdi
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-form-media
3.6.2-23.29~ubuntu14.04.1max1
gambas3-gb-form-stock
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-gmp
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-gsl
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-gtk
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-gtk-opengl
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-gtk3
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-httpd
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-image
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-image-effect
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-image-imlib
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-image-io
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-inotify
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-jit
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-libxml
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-logging
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-map
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-markdown
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-media
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-memcached
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-mime
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-mysql
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-ncurses
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-net
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-net-curl
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-net-pop3
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-net-smtp
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-openal
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-opengl
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-opengl-glsl
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-opengl-glu
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-opengl-sge
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-openssl
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-option
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-pcre
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-pdf
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-qt4
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-qt4-ext
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-qt4-opengl
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-qt4-webkit
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
gambas3-gb-report
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-sdl
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-sdl-sound
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-settings
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-signal
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-v4l
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-vb
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-web
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-xml
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-xml-html
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-xml-rpc
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-gb-xml-xslt
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-ide
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-runtime
3.6.2-23.29~ubuntu14.04.1max1
3.6.2-23.29~ubuntu14.04.1max1
3.8.4-2ubuntu3.1 [i386]
3.8.4-2ubuntu3.1 [amd64]
gambas3-scripter
3.6.2-23.29~ubuntu14.04.1max1
gdm-2.20
2.20.10-1max17
2.20.10-1max17
2.20.10-1max18
2.20.10-1max18
geogebra5
5.0.82.0-39727-max2
5.0.82.0-39727-max2
5.0.447.0-604750-max1
5.0.447.0-604750-max1
gir1.2-gweather-3.0
1:3.10.2-0ubuntu2max1
1:3.10.2-0ubuntu2max1
3.18.2-0ubuntu0.2 [i386]
3.18.2-0ubuntu0.2 [amd64]
gir1.2-lokdocview-0.1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
gir1.2-panelapplet-4.0
2:3.8.0-1ubuntu12.2max1
2:3.8.0-1ubuntu12.2max1
gnome-panel
2:3.8.0-1ubuntu12.2max1
2:3.8.0-1ubuntu12.2max1
1:3.18.3-0ubuntu0.1 [i386]
1:3.18.3-0ubuntu0.1 [amd64]
gnome-panel-data
2:3.8.0-1ubuntu12.2max1
1:3.18.3-0ubuntu0.1 [i386]
1:3.18.3-0ubuntu0.1 [amd64]
gnome-panel-dbg
2:3.8.0-1ubuntu12.2max1
2:3.8.0-1ubuntu12.2max1
1:3.18.3-0ubuntu0.1 [i386]
1:3.18.3-0ubuntu0.1 [amd64]
gnome-session-fallback
2:3.8.0-1ubuntu12.2max1
gnome-session-flashback
2:3.8.0-1ubuntu12.2max1
1:3.18.2-1ubuntu1 [i386]
1:3.18.2-1ubuntu1 [amd64]
gournal
0.5.1-1max3
0.5.1-1max4
handbrake-cli
0.10.5-zhb-1ppa1~trusty1max1
0.10.5-zhb-1ppa1~trusty1max1
0.10.2+ds1-2build1 [i386]
0.10.2+ds1-2build1 [amd64]
1.1.0-zhb-1ppa1~xenial1max1
1.1.0-zhb-1ppa1~xenial1max1
handbrake-gtk
0.10.5-zhb-1ppa1~trusty1max1
0.10.5-zhb-1ppa1~trusty1max1
1.1.0-zhb-1ppa1~xenial1max1
1.1.0-zhb-1ppa1~xenial1max1
homealumno-gui
0.9max5
0.9max11
initramfs-tools-tcos
0.89.99max1
0.90.1max1
inkscape
0.91-3ubuntu1max1
0.91-3ubuntu1max1
0.91-7ubuntu2 [i386]
0.91-7ubuntu2 [amd64]
insight3d
0.3.2-0max2
0.3.2-0max2
0.3.2-0max3
0.3.2-0max3
intef-exe
3:2.0.4ppa01max2
3:2.2ppa1max1
jarnal
9.68-max3
9.68-max4
javahotpot
6.1.0.6-max1
6.1.0.6-max2
jclic-max
8.0.max1
9.0.max2
jmf
2.1.1e-0max6
2.1.1e-0max7
katamotzejercicios
0.44-1max2
0.44-1max3
ldraw-mklist
1401+ds-2max1
1401+ds-2max1
1402+ds-1 [i386]
1402+ds-1 [amd64]
1601+ds-1max1
1601+ds-1max1
ldraw-parts
1401+ds-2max1
1402+ds-1 [i386]
1402+ds-1 [amd64]
1601+ds-1max1
lejos-nxj
1:0.9.1beta3-1max4
1:0.9.1beta3-1max4
1:0.9.1beta3-1max4
1:0.9.1beta3-1max4
leocad
0.80.3-1max1
0.80.3-1max1
0.81+svn1775-1ubuntu1 [i386]
0.81+svn1775-1ubuntu1 [amd64]
17.07-2max1
17.07-2max1
libdvdcss-dev
1.2.13-0max1
1.2.13-0max1
1.4.0-1~max1
1.4.0-1~max1
libdvdcss2
1.2.13-0max1
1.2.13-0max1
1.4.0-1~max1
1.4.0-1~max1
libguicast1-cv
1:2.2.git.20150129-0~ppa1~trusty1max1
1:2.2.git.20150129-0~ppa1~trusty1max1
1:2.3.git.20161120-0~ppa1~xenial1max1
1:2.3.git.20161120-0~ppa1~xenial1max1
libgweather-3-6
1:3.10.2-0ubuntu2max1
1:3.10.2-0ubuntu2max1
3.18.2-0ubuntu0.2 [i386]
3.18.2-0ubuntu0.2 [amd64]
libgweather-3-dev
1:3.10.2-0ubuntu2max1
1:3.10.2-0ubuntu2max1
3.18.2-0ubuntu0.2 [i386]
3.18.2-0ubuntu0.2 [amd64]
libgweather-common
1:3.10.2-0ubuntu2max1
3.18.2-0ubuntu0.2 [i386]
3.18.2-0ubuntu0.2 [amd64]
liblcms2-2
2.6-3ubuntu1~trusty1max1
2.6-3ubuntu1~trusty1max1
2.6-3ubuntu2 [i386]
2.6-3ubuntu2 [amd64]
liblcms2-dbg
2.6-3ubuntu1~trusty1max1
2.6-3ubuntu1~trusty1max1
2.6-3ubuntu2 [i386]
2.6-3ubuntu2 [amd64]
liblcms2-dev
2.6-3ubuntu1~trusty1max1
2.6-3ubuntu1~trusty1max1
2.6-3ubuntu2 [i386]
2.6-3ubuntu2 [amd64]
liblcms2-utils
2.6-3ubuntu1~trusty1max1
2.6-3ubuntu1~trusty1max1
2.6-3ubuntu2 [i386]
2.6-3ubuntu2 [amd64]
libmpeg3cine-cv
1:2.2.git.20150129-0~ppa1~trusty1max1
1:2.2.git.20150129-0~ppa1~trusty1max1
1:2.3.git.20161120-0~ppa1~xenial1max1
1:2.3.git.20161120-0~ppa1~xenial1max1
libmpeg3cine-cv-dev
1:2.2.git.20150129-0~ppa1~trusty1max1
1:2.2.git.20150129-0~ppa1~trusty1max1
1:2.3.git.20161120-0~ppa1~xenial1max1
1:2.3.git.20161120-0~ppa1~xenial1max1
libnspr4-0d
2:4.10.10-0ubuntu0.14.04.1
2:4.13.1-0ubuntu0.16.04.1 [i386]
2:4.13.1-0ubuntu0.16.04.1 [amd64]
libopenshot-audio-dev
0.1.2+0+46+103+201608300532~ubuntu14.04.1max1
0.1.2+0+46+103+201608300532~ubuntu14.04.1max1
0.1.6+dfsg2+62+201806302100~ubuntu16.04.1max1
0.1.6+dfsg2+62+201806302100~ubuntu16.04.1max1
libopenshot-audio-doc
0.1.2+0+46+103+201608300532~ubuntu14.04.1max1
0.1.6+dfsg2+62+201806302100~ubuntu16.04.1max1
libopenshot-audio3
0.1.2+0+46+103+201608300532~ubuntu14.04.1max1
0.1.2+0+46+103+201608300532~ubuntu14.04.1max1
libopenshot-dev
0.1.2+0+542+103+201608300600~ubuntu14.04.1max1
0.1.2+0+542+103+201608300600~ubuntu14.04.1max1
0.2.0+dfsg2+685+201806302128+daily~ubuntu16.04.1max1
0.2.0+dfsg2+685+201806302128+daily~ubuntu16.04.1max1
libopenshot-doc
0.1.2+0+542+103+201608300600~ubuntu14.04.1max1
0.2.0+dfsg2+685+201806302128+daily~ubuntu16.04.1max1
libopenshot9
0.1.2+0+542+103+201608300600~ubuntu14.04.1max1
0.1.2+0+542+103+201608300600~ubuntu14.04.1max1
libpanel-applet-4-0
2:3.8.0-1ubuntu12.2max1
2:3.8.0-1ubuntu12.2max1
libpanel-applet-4-dev
2:3.8.0-1ubuntu12.2max1
2:3.8.0-1ubuntu12.2max1
libpanel-applet-4-doc
2:3.8.0-1ubuntu12.2max1
libquicktimecine-cv
1:2.2.git.20150129-0~ppa1~trusty1max1
1:2.2.git.20150129-0~ppa1~trusty1max1
1:2.3.git.20161120-0~ppa1~xenial1max1
1:2.3.git.20161120-0~ppa1~xenial1max1
libquicktimecine-cv-dev
1:2.2.git.20150129-0~ppa1~trusty1max1
1:2.2.git.20150129-0~ppa1~trusty1max1
1:2.3.git.20161120-0~ppa1~xenial1max1
1:2.3.git.20161120-0~ppa1~xenial1max1
libreoffice
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-avmedia-backend-gstreamer
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-base
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-base-core
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-base-drivers
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-calc
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-common
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-core
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-dbg
1:5.1.3~rc2-0ubuntu1~trusty1max1
1:4.4.3~rc2-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
libreoffice-dev
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-dev-doc
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-draw
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-emailmerge
1:5.1.4-0ubuntu1~trusty1max1
libreoffice-gnome
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-gtk
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-gtk3
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-ca
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-cs
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-da
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-de
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-dz
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-el
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-en-gb
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-en-us
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-es
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-et
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-eu
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-fi
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-fr
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-gl
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-hi
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-hu
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-it
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-ja
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-km
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-ko
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-nl
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-om
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-pl
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-pt
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-pt-br
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-ru
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-sk
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-sl
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-sv
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-tr
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-vi
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-zh-cn
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-help-zh-tw
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-impress
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-java-common
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-kde
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-af
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-am
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ar
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-as
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ast
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-be
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-bg
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-bn
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-br
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-bs
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ca
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-cs
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-cy
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-da
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-de
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-dz
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-el
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-en-gb
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-en-za
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-eo
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-es
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-et
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-eu
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-fa
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-fi
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-fr
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ga
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-gd
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-gl
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-gu
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-gug
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-he
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-hi
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-hr
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-hu
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-id
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-in
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-is
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-it
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ja
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ka
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-kk
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-km
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-kmr-latn
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:5.4.3~rc2-0ubuntu0.16.04.1~lo1max1
libreoffice-l10n-ko
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ku
1:5.1.4-0ubuntu1~trusty1max1
libreoffice-l10n-lt
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-lv
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-mk
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ml
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-mn
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-mr
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-nb
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ne
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-nl
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-nn
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-nr
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-nso
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-oc
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-om
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-or
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-pa-in
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-pl
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-pt
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-pt-br
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ro
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ru
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-rw
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-si
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-sk
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-sl
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-sr
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ss
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-st
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-sv
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ta
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-te
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-tg
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-th
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-tn
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-tr
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ts
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ug
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-uk
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-uz
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-ve
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-vi
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-xh
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-za
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-zh-cn
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-zh-tw
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-zu
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1 [i386]
1:5.1.4-0ubuntu1 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-librelogo
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-math
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-mysql-connector
1.0.2+LibO5.1.4-0ubuntu1~trusty1max1
1.0.2+LibO5.1.4-0ubuntu1~trusty1max1
1.0.2+LibO5.1.6~rc2-0ubuntu1~xenial3 [i386]
1.0.2+LibO5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1.0.2+LibO6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1.0.2+LibO6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-officebean
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-ogltrans
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-pdfimport
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-presentation-minimizer
1:5.1.4-0ubuntu1~trusty1max1
libreoffice-presenter-console
1:5.1.4-0ubuntu1~trusty1max1
libreoffice-report-builder
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-report-builder-bin
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-script-provider-bsh
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-script-provider-js
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-script-provider-python
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-sdbc-firebird
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
libreoffice-sdbc-hsqldb
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-sdbc-postgresql
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-style-breeze
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-style-crystal
1:4.4.3~rc2-0ubuntu1~trusty1max1
libreoffice-style-elementary
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-style-galaxy
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-style-hicontrast
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-style-human
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-style-oxygen
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-style-sifr
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-style-tango
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-subsequentcheckbase
1:4.4.0~rc3-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
libreoffice-thesaurus-es
7.0.max4
9.0.max1
libreoffice-wiki-publisher
1.2.0+LibO5.1.4-0ubuntu1~trusty1max1
1.2.0+LibO5.1.6~rc2-0ubuntu1~xenial3 [i386]
1.2.0+LibO5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1.2.0+LibO6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-writer
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreofficekit-dev
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
librevenge-0.0-0
0.0.1-3max1
0.0.1-3max1
--OLD-LO-- [i386]
0.0.4-4ubuntu1 [amd64]
librevenge-dev
0.0.1-3max1
0.0.1-3max1
--OLD-LO-- [i386]
0.0.4-4ubuntu1 [amd64]
libssl0.9.8
0.9.8o-7ubuntu3.2.14.04.1
libthunarx-2-0
1.6.3-1ubuntu6max1
1.6.3-1ubuntu6max1
1.6.11-0ubuntu0.16.04.2 [i386]
1.6.11-0ubuntu0.16.04.2 [amd64]
libthunarx-2-dev
1.6.3-1ubuntu6max1
1.6.3-1ubuntu6max1
1.6.11-0ubuntu0.16.04.2 [i386]
1.6.11-0ubuntu0.16.04.2 [amd64]
libudev0
175-0ubuntu9
libunity-control-center-dev
1:14.04.3+14.04.20140922-0ubuntu1max1
1:14.04.3+14.04.20140922-0ubuntu1max1
15.04.0+16.04.20171130-0ubuntu1 [i386]
15.04.0+16.04.20171130-0ubuntu1 [amd64]
libunity-control-center1
1:14.04.3+14.04.20140922-0ubuntu1max1
1:14.04.3+14.04.20140922-0ubuntu1max1
15.04.0+16.04.20171130-0ubuntu1 [i386]
15.04.0+16.04.20171130-0ubuntu1 [amd64]
libwpd-0.10-10
0.10.0-2max1
0.10.0-2max1
--OLD-LO-- [i386]
0.10.1-1ubuntu1 [amd64]
libwpd-dev
0.10.0-2max1
0.10.0-2max1
0.10.1-1ubuntu1 [i386]
0.10.1-1ubuntu1 [amd64]
libwpd-doc
0.10.0-2max1
0.10.1-1ubuntu1 [i386]
0.10.1-1ubuntu1 [amd64]
libwpd-tools
0.10.0-2max1
0.10.0-2max1
0.10.1-1ubuntu1 [i386]
0.10.1-1ubuntu1 [amd64]
libwpg-0.3-3
0.3.0-3max1
0.3.0-3max1
--OLD-LO-- [i386]
0.3.1-1ubuntu1 [amd64]
libwpg-dev
0.3.0-3max1
0.3.0-3max1
0.3.1-1ubuntu1 [i386]
0.3.1-1ubuntu1 [amd64]
libwpg-doc
0.3.0-3max1
0.3.1-1ubuntu1 [i386]
0.3.1-1ubuntu1 [amd64]
libwpg-tools
0.3.0-3max1
0.3.0-3max1
0.3.1-1ubuntu1 [i386]
0.3.1-1ubuntu1 [amd64]
malted
3.0-max10
3.0-max10
malted-linux-doc
2.3-3.max6
2.3-3.max7
malted-projects
2.3-5.max5
2.3-5.max6
max-alumno
8.0.max40
9.0.max23
max-alumno-deps
8.0.max40
9.0.max23
max-artwork
8.0.max9
9.0.max11
max-artwork-icon-maxtoon
8.0.max3
9.0.max4
max-configure-proxy
8.0.max3
9.0.max1
max-denemo-manual
8.0.max1
9.0.max1
max-desktop
8.0.max40
9.0.max23
max-desktop-all
8.0.max40
9.0.max23
max-desktop-all-deps
8.0.max40
9.0.max23
max-desktop-common
8.0.max40
9.0.max23
max-desktop-common-deps
8.0.max40
9.0.max23
max-desktop-deps
8.0.max40
9.0.max23
max-desktop-extras
8.0.max40
9.0.max23
max-desktop-gnome
8.0.max40
9.0.max23
max-desktop-gnome-deps
8.0.max40
9.0.max23
max-desktop-infantil-primaria
8.0.max40
9.0.max23
max-desktop-kde
8.0.max40
9.0.max23
max-desktop-kde-deps
8.0.max40
9.0.max23
max-desktop-kde-extra
8.0.max40
9.0.max23
max-desktop-lxde
8.0.max40
9.0.max23
max-desktop-lxde-deps
8.0.max40
9.0.max23
max-desktop-xfce
8.0.max40
9.0.max23
max-desktop-xfce-deps
8.0.max40
9.0.max23
max-domain
0.4max2
0.4max3
max-drivers
8.0.max40
9.0.max23
max-drivers-deps
8.0.max40
9.0.max23
max-edilim
4.1-max3
4.1-max3
4.3-max1
4.3-max1
max-elotouch
8.0.max1
max-firefox-conf
8.0.max4
9.0.max8
max-fonts
8.0-max2
9.0max4
max-gambas
8.0.max1
--OLD-MAX80-- [i386]
max-genlive
8.0.max21
9.0.max16
max-gnome-default-settings
8.0.max23
9.0.max1
max-gnome-default-settings-infantil-primaria
8.0.max23
9.0.max1
max-gnome-desktop-environment
8.0.max40
9.0.max23
max-hardware
8.0.max1
9.0.max1
max-i386-libs
8.0-0max2
9.0max1
max-infantil
8.0.max40
9.0.max23
max-java-jdk
8.0.max2
9.0.max5
max-java-jre
8.0.max2
9.0.max5
max-java-plugin
8.0.max2
9.0.max5
max-javahotpot-tutorial
8.0.max1
9.0.max1
max-jclic-curso
8.0.max1
9.0.max1
max-keyring
8.0.max1
9.0.max1
max-language-en
8.0.max1
9.0.max1
max-language-es
8.0.max1
9.0.max1
max-libreoffice
8.0.max1
9.0.max3
max-libreoffice-core
8.0.max1
9.0.max3
max-linux
8.0.max1
8.0.max1
9.0.max1
9.0.max1
max-linux-headers
8.0.max1
8.0.max1
9.0.max1
9.0.max1
max-linux-source
8.0.max1
8.0.max1
9.0.max1
9.0.max1
max-live
8.0.max4
9.0.max3
max-lxde-default-settings
8.0.max1
max-manuales
8.0.max4
9.0.max9
max-menus
8.0.max26
9.0.max2
max-mirror-utils
8.0.max1
9.0.max1
max-multiseat
8.0.max2
8.0.max2
9.0.max1
9.0.max1
max-multiseat-storage
8.0.max1
8.0.max1
9.0.max1
9.0.max1
max-nanomax
8.0.max40
9.0.max23
max-nanomax-deps
8.0.max40
9.0.max23
max-netboot-server
8.0.max1
9.0.max1
max-openoffice.org
8.0.max1
max-openoffice.org-core
8.0.max1
max-pdi
8.0.max40
9.0.max23
max-pdi-deps
8.0.max40
9.0.max23
max-pdi-drivers-hitachi
0.2
0.2max1
max-pdi-drivers-iqboard
0.2
0.2max1
max-pdi-drivers-promethean
0.2
0.2max1
max-pdi-drivers-smart-480
0.2
0.2max1
max-pdi-drivers-smart-680
0.2
0.2max1
max-profesor
8.0.max40
9.0.max23
max-profesor-deps
8.0.max40
9.0.max23
max-server
8.0.max40
9.0.max23
max-server-deps
8.0.max40
9.0.max23
max-servidor
8.0.max40
9.0.max23
max-servidor-deps
8.0.max40
9.0.max23
max-skel-conf
8.0.max19
9.0.max24
max-squeak
8.0.max1
max-squeak-manual
8.0.max1
max-stellarium
8.0.max1
9.0.max1
max-tablet
8.0.max1
9.0.max1
max-tcos-alumno
8.0.max3
9.0.max1
max-tcos-profesor
8.0.max3
9.0.max1
max-terminales
8.0.max3
9.0.max1
max-ubufox
3.0max5
3.2.3max4
max-win32-apps
8.0.max7
9.0.max9
max-xfce-default-settings
8.0.max8
maxmoodle
8.0.max1
9.0.max8
maxmoodle-pressed
8.0.max1
9.0.max8
moodle
4:2.8.5-0max3
3.0.3+dfsg-0ubuntu1 [i386]
3.0.3+dfsg-0ubuntu1 [amd64]
mrpdi-cli
2.2.2max1
2.2.2max1
2.2.6max1
2.2.6max1
mrpdi-core
2.3max1
2.3max1
2.6max1
2.6max1
mrpdi-dev
2.3max1
2.3max1
2.6max1
2.6max1
mrpdi-drivers-iqboard
2.2.4max1
2.2.4max1
2.2.7max1
2.2.7max1
mrpdi-drivers-main
2.2.4max1
2.2.4max1
2.2.7max1
2.2.7max1
mrpdi-drivers-multiclass
2.2.4max1
2.2.4max1
2.2.7max1
2.2.7max1
mrpdi-gui
2.2.7max1
2.2.7max1
2.2.11max1
2.2.11max1
multiplicationstation
0.6.5-0max2
0.6.5-0max3
nautilus-extension-crear-lanzador
1.0
1.0
1.0max1
1.0max1
nautilus-mount-image
0.2.0-2max6
non-free-codecs
8.0max1
8.0max1
notelab
0.2.1beta1-max6
0.2.1beta1-max7
nwfermi
0.6.5.1
oem-config
2.18.8.8max2
2.21.63.6 [i386]
2.21.63.6 [amd64]
oem-config-debconf
2.18.8.8max2
2.21.63.6 [i386]
2.21.63.6 [amd64]
oem-config-gtk
2.18.8.8max2
2.21.63.6 [i386]
2.21.63.6 [amd64]
oem-config-kde
2.18.8.8max2
2.21.63.6 [i386]
2.21.63.6 [amd64]
oem-config-remaster
2.18.8.8max2
2.21.63.6 [i386]
2.21.63.6 [amd64]
omnitux
1.2.1-0max3
1.2.1-0max4
openoffice.org-dtd-officedocument1.0
2:1.0+LibO4.4.3~rc2-0ubuntu1~trusty1max1
openoffice.org-thesaurus-es
7.0.max4
9.0.max1
opensc
1:0.12.2-2ubuntu1+opendnie1max4
1:0.12.2-2ubuntu1+opendnie1max4
0.15.0-1ubuntu1 [i386]
0.15.0-1ubuntu1 [amd64]
1:0.12.2-2ubuntu1+opendnie1max5
1:0.12.2-2ubuntu1+opendnie1max5
openshot-qt
2.1.0+0+668+103+201608300650~ubuntu14.04.1max1
2.4.2+dfsg2+936+201806302357~ubuntu16.04.1max1
openshot-qt-doc
2.1.0+0+668+103+201608300650~ubuntu14.04.1max1
2.4.2+dfsg2+936+201806302357~ubuntu16.04.1max1
oracle-java7-bin
7.80-1max1
7.80-1max1
oracle-java7-fonts
7.80-1max1
oracle-java7-javadb
7.80-1max1
oracle-java7-jdk
7.80-1max1
7.80-1max1
oracle-java7-jre
7.80-1max1
oracle-java7-plugin
7.80-1max1
7.80-1max1
oracle-java7-source
7.80-1max1
oracle-java8-bin
8.45-1max1
8.45-1max1
8.192-1max1
8.192-1max1
oracle-java8-fonts
8.45-1max1
8.192-1max1
oracle-java8-javadb
8.45-1max1
8.172-1max1
oracle-java8-jdk
8.45-1max1
8.45-1max1
8.192-1max1
8.192-1max1
oracle-java8-jre
8.45-1max1
8.192-1max1
oracle-java8-plugin
8.45-1max1
8.45-1max1
8.192-1max1
8.192-1max1
oracle-java8-source
8.45-1max1
8.192-1max1
physion
1.01-1max4
1.01-1max4
1.01-1max5
1.01-1max5
plopp
1.2.4es-1max7
1.2.4es-1max7
1.2.4es-1max8
1.2.4es-1max8
plopp-bin
1.2.4es-1max7
1.2.4es-1max8
plymouth-max
8.0.max4
9.0.max6
processing
2.2.1-0max3
2.2.1-0max3
2.2.1-0max6
2.2.1-0max6
pseint
20130510-max3
20130510-max3
20170523-max1
20170523-max1
pysiogame
3.50.311-0max1
1.30.811-1 [i386]
1.30.811-1 [amd64]
3.71.115-0max3
python-intef-exe
3:2.0.1ppa02max3
3:2.0.1ppa02max3
python-wxgtk-media3.0
3.0.2.0+dfsg-1build1max1
3.0.2.0+dfsg-1build1max1
3.0.2.0+dfsg-1build1 [i386]
3.0.2.0+dfsg-1build1 [amd64]
python-wxgtk3.0
3.0.2.0+dfsg-1build1max1
3.0.2.0+dfsg-1build1max1
3.0.2.0+dfsg-1build1 [i386]
3.0.2.0+dfsg-1build1 [amd64]
python-wxgtk3.0-dev
3.0.2.0+dfsg-1build1max1
3.0.2.0+dfsg-1build1 [i386]
3.0.2.0+dfsg-1build1 [amd64]
python-wxtools
3.0.2.0+dfsg-1build1max1
3.0.2.0+dfsg-1build1 [i386]
3.0.2.0+dfsg-1build1 [amd64]
python-wxversion
3.0.2.0+dfsg-1build1max1
3.0.2.0+dfsg-1build1 [i386]
3.0.2.0+dfsg-1build1 [amd64]
python3-openshot
0.1.2+0+542+103+201608300600~ubuntu14.04.1max1
0.1.2+0+542+103+201608300600~ubuntu14.04.1max1
0.2.0+dfsg2+685+201806302128+daily~ubuntu16.04.1max1
0.2.0+dfsg2+685+201806302128+daily~ubuntu16.04.1max1
python3-uno
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.4-0ubuntu1~trusty1max1
1:5.1.6~rc2-0ubuntu1~xenial3 [i386]
1:5.1.6~rc2-0ubuntu1~xenial3 [amd64]
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
qucs
0.0.18-2max1
0.0.18-2max1
0.0.19.qucs-rc1-4max2
0.0.19.qucs-rc1-4max2
robolinux
1.6.2-0max10
1.6.2-0max11
robolinux-nxt
2.0-1max5
2.0-1max6
robolinux-rcx
1.6.2-0max10
1.6.2-0max11
rsboardep
7.0
s4a
1.5-3max3
1.5-3max2
sankore
3.1+1git20150308-0max1
3.1+1git20150308-0max1
3.1+1git20150308-0max2
3.1+1git20150308-0max2
scratch
1:1.4.0.6~dfsg1-4max8
1.4.0.6~dfsg1-5 [i386]
1.4.0.6~dfsg1-5 [amd64]
1:1.4.0.6~dfsg1-4max10
scratch2
437-0max1
453-0max1
skype
4.3.0.37-0ubuntu0.12.04.1max3
4.3.0.37-0ubuntu0.12.04.1max3
8.0.0-0max2
8.0.0-0max2
skype-bin
4.3.0.37-0ubuntu0.12.04.1max3
8.0.0-0max2
smart-activation
1.1.2066.1-1
smart-common
10.3.2171.1-1
smart-gallerysetup
1.3.6235.1-1
smart-hwr
11.3.2121.1-1
smart-languagesetup
2.2.2060.4-1
smart-notebook
11.0.7511.0-1
smart-product-drivers
11.3.2121.1-1
squeak-image-es
3.8-6665-0max14
squeak-vm
1:4.10.2.2614-1ubuntu2max4
1:4.10.2.2614-1ubuntu2max4
1:4.10.2.2614-4 [i386]
1:4.10.2.2614-4 [amd64]
starboardsoftware
9.62
startupmanager
1.9.13-5max16
1.9.13-5max19
synapse
0.2.10-2ubuntu3max1
0.2.10-2ubuntu3max1
0.2.99.2-1 [i386]
0.2.99.2-1 [amd64]
synapse-dbg
0.2.10-2ubuntu3max1
0.2.10-2ubuntu3max1
0.2.99.2-1 [i386]
0.2.99.2-1 [amd64]
tcos
0.89.99max1
0.90.1max1
tcos-core
0.89.99max1
0.89.99max1
0.90.1max1
0.90.1max1
tcos-standalone
0.89.99max1
0.90.1max1
tcos-tftp-dhcp
0.89.99max1
0.90.1max1
tcosconfig
0.3.35max1
0.3.35max2
tcosmonitor
0.2.51max1
0.2.51max3
tcosmonitor-common
0.2.51max1
0.2.51max3
thebutterflyeffect
9.0~rc3-0max3
9.0~rc3-0max3
thunar
1.6.3-1ubuntu6max1
1.6.3-1ubuntu6max1
1.6.11-0ubuntu0.16.04.2 [i386]
1.6.11-0ubuntu0.16.04.2 [amd64]
thunar-data
1.6.3-1ubuntu6max1
1.6.11-0ubuntu0.16.04.2 [i386]
1.6.11-0ubuntu0.16.04.2 [amd64]
thunar-dbg
1.6.3-1ubuntu6max1
1.6.3-1ubuntu6max1
1.6.11-0ubuntu0.16.04.2 [i386]
1.6.11-0ubuntu0.16.04.2 [amd64]
tuxmathscrabble
0.7.4-0max2
tuxwordsmith
0.7.13-0max2
ubiquity
2.18.8.8max2
2.18.8.8max2
2.21.63.6 [i386]
2.21.63.6 [amd64]
ubiquity-frontend-debconf
2.18.8.8max2
2.18.8.8max2
2.21.63.6 [i386]
2.21.63.6 [amd64]
ubiquity-frontend-gtk
2.18.8.8max2
2.18.8.8max2
2.21.63.6 [i386]
2.21.63.6 [amd64]
ubiquity-frontend-kde
2.18.8.8max2
2.21.63.6 [i386]
2.21.63.6 [amd64]
ubiquity-frontend-max
8.0.max15
9.0.max14
ubiquity-frontend-max-bin
8.0.max1
8.0.max1
9.0.max1
9.0.max1
ubiquity-slideshow-max
22max16
22max17
ubiquity-ubuntu-artwork
2.18.8.8max2
2.21.63.6 [i386]
2.21.63.6 [amd64]
unity-control-center
1:14.04.3+14.04.20140922-0ubuntu1max1
1:14.04.3+14.04.20140922-0ubuntu1max1
15.04.0+16.04.20171130-0ubuntu1 [i386]
15.04.0+16.04.20171130-0ubuntu1 [amd64]
unity-control-center-dev
1:14.04.3+14.04.20140922-0ubuntu1max1
15.04.0+16.04.20171130-0ubuntu1 [i386]
15.04.0+16.04.20171130-0ubuntu1 [amd64]
uno-libs3
5.1.4-0ubuntu1~trusty1max1
5.1.4-0ubuntu1~trusty1max1
5.1.6~rc2-0ubuntu1~xenial3 [i386]
5.1.6~rc2-0ubuntu1~xenial3 [amd64]
6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
uno-libs3-dbg
5.1.3~rc2-0ubuntu1~trusty1max1
4.4.3~rc2-0ubuntu1~trusty1max1
5.1.6~rc2-0ubuntu1~xenial3 [i386]
5.1.6~rc2-0ubuntu1~xenial3 [amd64]
ure
5.1.4-0ubuntu1~trusty1max1
5.1.4-0ubuntu1~trusty1max1
5.1.6~rc2-0ubuntu1~xenial3 [i386]
5.1.6~rc2-0ubuntu1~xenial3 [amd64]
6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
ure-dbg
5.1.3~rc2-0ubuntu1~trusty1max1
4.4.3~rc2-0ubuntu1~trusty1max1
5.1.6~rc2-0ubuntu1~xenial3 [i386]
5.1.6~rc2-0ubuntu1~xenial3 [amd64]
usb-creator-common
1:0.2.56.3ubuntu0.1max2
1:0.2.56.3ubuntu0.1max2
0.3.2 [i386]
0.3.2 [amd64]
usb-creator-gtk
1:0.2.56.3ubuntu0.1max2
1:0.2.56.3ubuntu0.1max2
0.3.2 [i386]
0.3.2 [amd64]
usb-creator-kde
1:0.2.56.3ubuntu0.1max2
1:0.2.56.3ubuntu0.1max2
0.3.2 [i386]
0.3.2 [amd64]
virtualbox
5.0.20-dfsg-2~max1
5.0.20-dfsg-2~max1
5.1.34-dfsg-0ubuntu1.16.04.2 [i386]
5.1.34-dfsg-0ubuntu1.16.04.2 [amd64]
5.1.30-dfsg-1max1
5.1.30-dfsg-1max1
virtualbox-dbg
5.0.20-dfsg-2~max1
5.0.20-dfsg-2~max1
5.0.18-dfsg-2ubuntu1 [i386]
5.0.18-dfsg-2ubuntu1 [amd64]
virtualbox-dkms
5.0.20-dfsg-2~max1
5.1.34-dfsg-0ubuntu1.16.04.2 [i386]
5.1.34-dfsg-0ubuntu1.16.04.2 [amd64]
5.1.30-dfsg-1max1
virtualbox-guest-additions-iso
5.0.20-1max1
5.1.34-0ubuntu1.16.04.2 [i386]
5.1.34-0ubuntu1.16.04.2 [amd64]
5.1.30-1max1
virtualbox-guest-dkms
5.0.20-dfsg-2~max1
5.1.34-dfsg-0ubuntu1.16.04.2 [i386]
5.1.34-dfsg-0ubuntu1.16.04.2 [amd64]
5.1.30-dfsg-1max1
virtualbox-guest-source
5.0.20-dfsg-2~max1
5.1.34-dfsg-0ubuntu1.16.04.2 [i386]
5.1.34-dfsg-0ubuntu1.16.04.2 [amd64]
5.1.30-dfsg-1max1
virtualbox-guest-utils
5.0.20-dfsg-2~max1
5.0.20-dfsg-2~max1
5.1.34-dfsg-0ubuntu1.16.04.2 [i386]
5.1.34-dfsg-0ubuntu1.16.04.2 [amd64]
5.1.30-dfsg-1max1
5.1.30-dfsg-1max1
virtualbox-guest-x11
5.0.20-dfsg-2~max1
5.0.20-dfsg-2~max1
5.1.34-dfsg-0ubuntu1.16.04.2 [i386]
5.1.34-dfsg-0ubuntu1.16.04.2 [amd64]
5.1.30-dfsg-1max1
5.1.30-dfsg-1max1
virtualbox-qt
5.0.20-dfsg-2~max1
5.0.20-dfsg-2~max1
5.1.34-dfsg-0ubuntu1.16.04.2 [i386]
5.1.34-dfsg-0ubuntu1.16.04.2 [amd64]
5.1.30-dfsg-1max1
5.1.30-dfsg-1max1
virtualbox-source
5.0.20-dfsg-2~max1
5.1.34-dfsg-0ubuntu1.16.04.2 [i386]
5.1.34-dfsg-0ubuntu1.16.04.2 [amd64]
5.1.30-dfsg-1max1
visual-understanding-environment
3.1.1-0max3
w32codecs
1:20110131-0.1medibuntu3max2
xf86-input-nextwindow-wheezy
0.3.4~wheezy1
xserver-xorg-video-tusb
0.1.0-4max11
0.1.0-4max11
0.1.0-4max12
0.1.0-4max12
w64codecs
1:20071007-dmo2max2
1:20071007-dmo2max3
adms
2.3.4-10max1
2.3.4-10max1
apt
1.2.26 [i386]
1.2.26 [amd64]
1.2.16~rc1max1
1.2.16~rc1max1
apt-doc
1.2.26 [i386]
1.2.26 [amd64]
1.2.16~rc1max1
apt-transport-https
1.2.26 [i386]
1.2.26 [amd64]
1.2.16~rc1max1
1.2.16~rc1max1
apt-utils
1.2.26 [i386]
1.2.26 [amd64]
1.2.16~rc1max1
1.2.16~rc1max1
arasuite
2.2.4.max2
ardesia
1.1-2.1 [i386]
1.1-2.1 [amd64]
1:1.1-2.1max1
1:1.1-2.1max1
asco
0.4.9-4max1
0.4.9-4max1
autofirma
1:1.6.2max1
avahi-autoipd
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
avahi-daemon
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
avahi-dbg
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
avahi-discover
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
avahi-dnsconfd
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
avahi-ui-utils
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
avahi-utils
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
avidemux
1:2.7.0-dmo7max2
1:2.7.0-dmo7max2
avidemux-cli
1:2.7.0-dmo7max2
1:2.7.0-dmo7max2
avidemux-common
1:2.7.0-dmo7max2
avidemux-plugins
1:2.7.0-dmo7max2
1:2.7.0-dmo7max2
avidemux-qt
1:2.7.0-dmo7max2
1:2.7.0-dmo7max2
avidemux2.6-cli
1:2.7.0-dmo7max2
avidemux2.6-cli-dbg
1:2.7.0-dmo7max2
avidemux2.6-common
1:2.7.0-dmo7max2
avidemux2.6-jobs-qt4
1:2.7.0-dmo7max2
avidemux2.6-jobs-qt4-dbg
1:2.7.0-dmo7max2
avidemux2.6-jobs-qt5
1:2.7.0-dmo7max2
avidemux2.6-jobs-qt5-dbg
1:2.7.0-dmo7max2
avidemux2.6-plugins-cli
1:2.7.0-dmo7max2
avidemux2.6-plugins-cli-dbg
1:2.7.0-dmo7max2
avidemux2.6-plugins-common
1:2.7.0-dmo7max2
avidemux2.6-plugins-common-dbg
1:2.7.0-dmo7max2
avidemux2.6-plugins-qt4
1:2.7.0-dmo7max2
avidemux2.6-plugins-qt4-dbg
1:2.7.0-dmo7max2
avidemux2.6-plugins-qt5
1:2.7.0-dmo7max2
avidemux2.6-plugins-qt5-dbg
1:2.7.0-dmo7max2
avidemux2.6-plugins-settings
1:2.7.0-dmo7max2
avidemux2.6-plugins-vsproxy
1:2.7.0-dmo7max2
avidemux2.6-plugins-vsproxy-dbg
1:2.7.0-dmo7max2
avidemux2.6-plugins-vsproxy-qt4
1:2.7.0-dmo7max2
avidemux2.6-plugins-vsproxy-qt4-dbg
1:2.7.0-dmo7max2
avidemux2.6-plugins-vsproxy-qt5
1:2.7.0-dmo7max2
avidemux2.6-plugins-vsproxy-qt5-dbg
1:2.7.0-dmo7max2
avidemux2.6-qt4
1:2.7.0-dmo7max2
avidemux2.6-qt4-dbg
1:2.7.0-dmo7max2
avidemux2.6-qt5
1:2.7.0-dmo7max2
avidemux2.6-qt5-dbg
1:2.7.0-dmo7max2
blender
2.76.b+dfsg0-3build1 [i386]
2.76.b+dfsg0-3build1 [amd64]
2.78a~1477311627-0thomas~xenial1max1
2.78a~1477311627-0thomas~xenial1max1
blocklyduino
1.4.max1
blockscad
1.0.1.git20170109-0max1
browser-plugin-freshplayer-libpdf
0.3.4-3ubuntu0.1 [i386]
0.3.4-3ubuntu0.1 [amd64]
0.3.6-1~webupd8~xenial1max1
0.3.6-1~webupd8~xenial1max1
browser-plugin-freshplayer-nacl
0.3.4-3ubuntu0.1 [i386]
0.3.4-3ubuntu0.1 [amd64]
0.3.6-1~webupd8~xenial1max1
0.3.6-1~webupd8~xenial1max1
browser-plugin-freshplayer-pepperflash
0.3.4-3ubuntu0.1 [i386]
0.3.4-3ubuntu0.1 [amd64]
0.3.6-1~webupd8~xenial1max1
0.3.6-1~webupd8~xenial1max1
caja-owncloud
2.4.0+dfsg-1max1
celestia
1.6.1+dfsg-3.1max1
celestia-common
1.6.1+dfsg-3.1max1
celestia-glut
1.6.1+dfsg-3.1max1
1.6.1+dfsg-3.1max1
celestia-gnome
1.6.1+dfsg-3.1max1
1.6.1+dfsg-3.1max1
clipgrab
3.6.8~xenial1max1
3.6.8~xenial1max1
cmaptools
6.02.0max1
6.02.0max1
darktable
2.0.3-1 [i386]
2.0.3-1 [amd64]
1:2.4.4-0pmjdebruijn1~xenialmax1
1:2.4.4-0pmjdebruijn1~xenialmax1
darktable-dbg
1:2.4.4-0pmjdebruijn1~xenialmax1
1:2.4.4-0pmjdebruijn1~xenialmax1
dcaenc
2+r40-1~ppa+saucy0max1
2+r40-1~ppa+saucy0max1
debhelper
9.20160115ubuntu3 [i386]
9.20160115ubuntu3 [amd64]
10.2.2ubuntu1~ubuntu16.04.1max1
deja-dup-caja
0.0.4-0ubuntu2 [i386]
0.0.4-0ubuntu2 [amd64]
0.0.4-0ubuntu2max1
dh-autoreconf
11 [i386]
11 [amd64]
12~ubuntu16.04.1max1
dh-systemd
1.29ubuntu4 [i386]
1.29ubuntu4 [amd64]
10.2.2ubuntu1~ubuntu16.04.1max1
dnie3-support
1.4.0.max2
1.4.0.max2
dolphin-owncloud
2.4.0+dfsg-1max1
2.4.0+dfsg-1max1
dvdstyler
1:2.9.6-1~ppa4max1
1:2.9.6-1~ppa4max1
dvdstyler-data
1:2.9.6-1~ppa4max1
eduactiv8
3.71.115-0max3
edware
1:1.0.6.max1
electron
1.8.7.max1
1.8.7.max1
eviacam
2.1.0-1 [i386]
2.1.0-1 [amd64]
2.1.0-1ubuntu1max1
2.1.0-1ubuntu1max1
exiv2
0.25-2.1ubuntu16.04.1 [i386]
0.25-2.1ubuntu16.04.1 [amd64]
0.25-2.1ubuntu16.04.1pmjdebruijn2~xenialmax1
0.25-2.1ubuntu16.04.1pmjdebruijn2~xenialmax1
fluidr3mono-gm-soundfont
2.315-4~ppamax1
fonts-liberation2
2.00.1-5~16.04.1~lo4max1
fonts-lyx
2.1.4-2 [i386]
2.1.4-2 [amd64]
2.2.2-1~xenial~ppa1max1
freecad
0.15.4671+dfsg1-4 [i386]
0.15.4671+dfsg1-4 [amd64]
1:0.17.13519-1ppa1~ubuntu16.04.1max1
1:0.17.13519-1ppa1~ubuntu16.04.1max1
freecad-dev
0.15.4671+dfsg1-4 [i386]
0.15.4671+dfsg1-4 [amd64]
1:0.16.6707-1ppa2~ubuntu16.04.1max1
1:0.16.6707-1ppa2~ubuntu16.04.1max1
freecad-doc
0.15.4671+dfsg1-4 [i386]
0.15.4671+dfsg1-4 [amd64]
1:0.17.13519-1ppa1~ubuntu16.04.1max1
frei0r-plugins
1.4-3build1 [i386]
1.4-3build1 [amd64]
1.6.1+git201703252353~ubuntu16.04.1max1
1.6.1+git201703252353~ubuntu16.04.1max1
frei0r-plugins-dev
1.4-3build1 [i386]
1.4-3build1 [amd64]
1.6.1+git201703252353~ubuntu16.04.1max1
1.6.1+git201703252353~ubuntu16.04.1max1
frei0r-plugins-doc
1.4-3build1 [i386]
1.4-3build1 [amd64]
1.6.1+git201703252353~ubuntu16.04.1max1
gcompris
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
15.10-1ubuntu2max1
gcompris-data
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-dbg
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
15.10-1ubuntu2max1
gcompris-qt
1:0.91-1max1
1:0.91-1max1
gcompris-qt-data
1:0.91-1max1
gcompris-sound-af
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-ar
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-ast
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-bg
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-br
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-cs
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-da
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-de
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-el
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-en
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-eo
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-es
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-eu
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-fi
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-fr
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-gd
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-he
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-hi
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-hu
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-id
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-it
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-kn
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-lt
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-mr
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-nb
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-nl
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-nn
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-pa
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-pt
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-ptbr
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-ru
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-sk
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-sl
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-so
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-sr
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-sv
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-th
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-tr
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-ur
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
gcompris-sound-zhcn
15.02-1.1ubuntu1 [i386]
15.02-1.1ubuntu1 [amd64]
15.10-1ubuntu2max1
geogebra6
6.0.438-max1
gir1.2-parlatype-1.0
1.5.4-1max1
1.5.4-1max1
gir1.2-upowerglib-1.0
0.99.4-2ubuntu0.3 [i386]
0.99.4-2ubuntu0.3 [amd64]
0.99.4-2ubuntu0.3max1
0.99.4-2ubuntu0.3max1
gnome-schedule
2.3.0-max1
gvfs
1.28.2-1ubuntu1~16.04.2 [i386]
1.28.2-1ubuntu1~16.04.2 [amd64]
1.28.2-1ubuntu1~16.04.2max1
1.28.2-1ubuntu1~16.04.2max1
gvfs-backends
1.28.2-1ubuntu1~16.04.2 [i386]
1.28.2-1ubuntu1~16.04.2 [amd64]
1.28.2-1ubuntu1~16.04.2max1
1.28.2-1ubuntu1~16.04.2max1
gvfs-bin
1.28.2-1ubuntu1~16.04.2 [i386]
1.28.2-1ubuntu1~16.04.2 [amd64]
1.28.2-1ubuntu1~16.04.2max1
1.28.2-1ubuntu1~16.04.2max1
gvfs-common
1.28.2-1ubuntu1~16.04.2 [i386]
1.28.2-1ubuntu1~16.04.2 [amd64]
1.28.2-1ubuntu1~16.04.2max1
gvfs-daemons
1.28.2-1ubuntu1~16.04.2 [i386]
1.28.2-1ubuntu1~16.04.2 [amd64]
1.28.2-1ubuntu1~16.04.2max1
1.28.2-1ubuntu1~16.04.2max1
gvfs-fuse
1.28.2-1ubuntu1~16.04.2 [i386]
1.28.2-1ubuntu1~16.04.2 [amd64]
1.28.2-1ubuntu1~16.04.2max1
1.28.2-1ubuntu1~16.04.2max1
gvfs-libs
1.28.2-1ubuntu1~16.04.2 [i386]
1.28.2-1ubuntu1~16.04.2 [amd64]
1.28.2-1ubuntu1~16.04.2max1
1.28.2-1ubuntu1~16.04.2max1
icestudio
0.3.1.max1
0.3.1.max1
ideviceinstaller
1.1.0-0ubuntu2 [i386]
1.1.0-0ubuntu2 [amd64]
1.1.0-0ubuntu3max1
1.1.0-0ubuntu3max1
ideviceinstaller-dbg
1.1.0-0ubuntu2 [i386]
1.1.0-0ubuntu2 [amd64]
1.1.0-0ubuntu3max1
1.1.0-0ubuntu3max1
ifuse
1.1.2-0.1build3 [i386]
1.1.2-0.1build3 [amd64]
1.1.3-0.1max1
1.1.3-0.1max1
indicator-sound-gtk2
12.10.0.1-0ubuntu5.16.04.1 [i386]
12.10.0.1-0ubuntu5.16.04.1 [amd64]
1:12.10.0.1-0ubuntu5max1
1:12.10.0.1-0ubuntu5max1
jitsi
1:2.10.5550.max1
1:2.10.5550.max1
jnetmap
0.5.4.0max1
kbuild
1:0.1.9998svn2814+dfsg-2~ubuntu16.04.1 [i386]
1:0.1.9998svn2814+dfsg-2~ubuntu16.04.1 [amd64]
1:0.1.9998svn3127+dfsg-1max1
1:0.1.9998svn3127+dfsg-1max1
kdenlive
4:15.12.3-0ubuntu1 [i386]
4:15.12.3-0ubuntu1 [amd64]
4:17.04.3+git201707101839~ubuntu16.04.1max1
4:17.04.3+git201707101839~ubuntu16.04.1max1
kdenlive-data
4:15.12.3-0ubuntu1 [i386]
4:15.12.3-0ubuntu1 [amd64]
4:17.04.3+git201707101839~ubuntu16.04.1max1
kdenlive-dbg
4:15.12.3-0ubuntu1 [i386]
4:15.12.3-0ubuntu1 [amd64]
4:17.04.3+git201707101839~ubuntu16.04.1max1
4:17.04.3+git201707101839~ubuntu16.04.1max1
khangman
4:15.12.3-0ubuntu1 [i386]
4:15.12.3-0ubuntu1 [amd64]
4:15.12.3-0ubuntu1max1
4:15.12.3-0ubuntu1max1
kicad
4.0.2+dfsg1-4 [i386]
4.0.2+dfsg1-4 [amd64]
4.0.7+e2-6376~58~ubuntu16.04.1max1
4.0.7+e2-6376~58~ubuntu16.04.1max1
kicad-dbg
4.0.7+e2-6376~58~ubuntu16.04.1max1
4.0.7+e2-6376~58~ubuntu16.04.1max1
kicad-demo
4.0.7+e2-6376~58~ubuntu16.04.1max1
kicad-doc-ca
4.0.7+e1+1216~16~ubuntu16.04.1
kicad-doc-de
4.0.2+dfsg1-4 [i386]
4.0.2+dfsg1-4 [amd64]
4.0.7+e1+1216~16~ubuntu16.04.1
kicad-doc-en
4.0.2+dfsg1-4 [i386]
4.0.2+dfsg1-4 [amd64]
4.0.7+e1+1216~16~ubuntu16.04.1
kicad-doc-es
4.0.2+dfsg1-4 [i386]
4.0.2+dfsg1-4 [amd64]
4.0.7+e1+1216~16~ubuntu16.04.1
kicad-doc-fr
4.0.2+dfsg1-4 [i386]
4.0.2+dfsg1-4 [amd64]
4.0.7+e1+1216~16~ubuntu16.04.1
kicad-doc-it
4.0.2+dfsg1-4 [i386]
4.0.2+dfsg1-4 [amd64]
4.0.7+e1+1216~16~ubuntu16.04.1
kicad-doc-ja
4.0.2+dfsg1-4 [i386]
4.0.2+dfsg1-4 [amd64]
4.0.7+e1+1216~16~ubuntu16.04.1
kicad-doc-nl
4.0.2+dfsg1-4 [i386]
4.0.2+dfsg1-4 [amd64]
4.0.7+e1+1216~16~ubuntu16.04.1
kicad-doc-pl
4.0.2+dfsg1-4 [i386]
4.0.2+dfsg1-4 [amd64]
4.0.7+e1+1216~16~ubuntu16.04.1
kicad-doc-ru
4.0.7+e1+1216~16~ubuntu16.04.1
kicad-library
4.0.2-0+596~2~ubuntu16.04.1max1
kicad-locale-bg
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-ca
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-cs
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-de
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-el
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-es
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-fi
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-fr
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-hu
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-id
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-it
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-ja
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-ko
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-lt
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-nl
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-pl
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-pt
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-ru
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-sk
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-sl
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-sv
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
kicad-locale-zh
4.0.7+e1.201708261315+965~1~ubuntu16.04.1
4.0.3+e0.201608230811+934~1~ubuntu16.04.1max1
ktechlab
--NO-BUILD-- [i386]
0.5.0.git20180407-0max1
0.5.0.git20180407-0max1
leptonica-progs
1.73-1 [i386]
1.73-1 [amd64]
1:1.73-1~ppa+xenial1max1
1:1.73-1~ppa+xenial1max1
libalembic-dev
1.6.1-0thomas~xenial3max1
1.6.1-0thomas~xenial3max1
libapt-inst2.0
1.2.26 [i386]
1.2.26 [amd64]
1.2.16~rc1max1
1.2.16~rc1max1
libapt-pkg-dev
1.2.26 [i386]
1.2.26 [amd64]
1.2.16~rc1max1
1.2.16~rc1max1
libapt-pkg-doc
1.2.26 [i386]
1.2.26 [amd64]
1.2.16~rc1max1
libapt-pkg5.0
1.2.26 [i386]
1.2.26 [amd64]
1.2.16~rc1max1
1.2.16~rc1max1
libastro-dev
4:15.12.3-0ubuntu2 [i386]
4:15.12.3-0ubuntu2 [amd64]
5:15.12.3-0ubuntu2max1
5:15.12.3-0ubuntu2max1
libastro1
4:15.12.3-0ubuntu2 [i386]
4:15.12.3-0ubuntu2 [amd64]
5:15.12.3-0ubuntu2max1
5:15.12.3-0ubuntu2max1
libavahi-client-dev
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-client3
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-common-data
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-common-dev
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-common3
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-compat-libdnssd-dev
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-compat-libdnssd1
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-core-dev
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-core7
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-glib-dev
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-glib1
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-gobject-dev
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-gobject0
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-qt4-1
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-qt4-dev
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-ui-dev
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-ui-gtk3-0
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-ui-gtk3-dev
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavahi-ui0
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
libavidemux2.6-6
1:2.7.0-dmo7max2
libavidemux2.6-cli-6
1:2.7.0-dmo7max2
libavidemux2.6-cli-dbg
1:2.7.0-dmo7max2
libavidemux2.6-cli-dev
1:2.7.0-dmo7max2
libavidemux2.6-dbg
1:2.7.0-dmo7max2
libavidemux2.6-dev
1:2.7.0-dmo7max2
libavidemux2.6-ffmpeg
1:2.7.0-dmo7max2
libavidemux2.6-ffmpeg-dbg
1:2.7.0-dmo7max2
libavidemux2.6-qt4-6
1:2.7.0-dmo7max2
libavidemux2.6-qt4-dbg
1:2.7.0-dmo7max2
libavidemux2.6-qt4-dev
1:2.7.0-dmo7max2
libavidemux2.6-qt5-6
1:2.7.0-dmo7max2
libavidemux2.6-qt5-dbg
1:2.7.0-dmo7max2
libavidemux2.6-qt5-dev
1:2.7.0-dmo7max2
libdcaenc-dev
2+r40-1~ppa+saucy0max1
2+r40-1~ppa+saucy0max1
libdcaenc0
2+r40-1~ppa+saucy0max1
2+r40-1~ppa+saucy0max1
libexiv2-14
0.25-2.1ubuntu16.04.1 [i386]
0.25-2.1ubuntu16.04.1 [amd64]
0.25-2.1ubuntu16.04.1pmjdebruijn2~xenialmax1
0.25-2.1ubuntu16.04.1pmjdebruijn2~xenialmax1
libexiv2-dbg
0.25-2.1ubuntu16.04.1 [i386]
0.25-2.1ubuntu16.04.1 [amd64]
0.25-2.1ubuntu16.04.1pmjdebruijn2~xenialmax1
0.25-2.1ubuntu16.04.1pmjdebruijn2~xenialmax1
libexiv2-dev
0.25-2.1ubuntu16.04.1 [i386]
0.25-2.1ubuntu16.04.1 [amd64]
0.25-2.1ubuntu16.04.1pmjdebruijn2~xenialmax1
0.25-2.1ubuntu16.04.1pmjdebruijn2~xenialmax1
libexiv2-doc
0.25-2.1ubuntu16.04.1 [i386]
0.25-2.1ubuntu16.04.1 [amd64]
0.25-2.1ubuntu16.04.1pmjdebruijn2~xenialmax1
libgpod-cil
0.8.3-6ubuntu2 [i386]
0.8.3-6ubuntu2 [amd64]
0.8.3-11max1
0.8.3-11max1
libgpod-cil-dev
0.8.3-6ubuntu2 [i386]
0.8.3-6ubuntu2 [amd64]
0.8.3-11max1
0.8.3-11max1
libgpod-common
0.8.3-6ubuntu2 [i386]
0.8.3-6ubuntu2 [amd64]
0.8.3-11max1
0.8.3-11max1
libgpod-dev
0.8.3-6ubuntu2 [i386]
0.8.3-6ubuntu2 [amd64]
0.8.3-11max1
0.8.3-11max1
libgpod-doc
0.8.3-6ubuntu2 [i386]
0.8.3-6ubuntu2 [amd64]
0.8.3-11max1
libgpod4
0.8.3-6ubuntu2 [i386]
0.8.3-6ubuntu2 [amd64]
0.8.3-11max1
0.8.3-11max1
libimobiledevice-dev
1.2.0+dfsg-3~ubuntu0.2 [i386]
1.2.0+dfsg-3~ubuntu0.2 [amd64]
1.2.1~git20171128.5a854327+dfsg-0.1max1
1.2.1~git20171128.5a854327+dfsg-0.1max1
libimobiledevice-doc
1.2.0+dfsg-3~ubuntu0.2 [i386]
1.2.0+dfsg-3~ubuntu0.2 [amd64]
1.2.1~git20171128.5a854327+dfsg-0.1max1
libimobiledevice-utils
1.2.0+dfsg-3~ubuntu0.2 [i386]
1.2.0+dfsg-3~ubuntu0.2 [amd64]
1.2.1~git20171128.5a854327+dfsg-0.1max1
1.2.1~git20171128.5a854327+dfsg-0.1max1
libimobiledevice6
1.2.0+dfsg-3~ubuntu0.2 [i386]
1.2.0+dfsg-3~ubuntu0.2 [amd64]
1.2.1~git20171128.5a854327+dfsg-0.1max1
1.2.1~git20171128.5a854327+dfsg-0.1max1
libjibx1.1-java
1.1.6a-3ubuntu1max1
libjibx1.1-java-doc
1.1.6a-3ubuntu1max1
liblensfun-data
0.2.8-3 [i386]
0.2.8-3 [amd64]
0.2.8-3pmjdebruijn3~xenialmax1
liblensfun-dev
0.2.8-3 [i386]
0.2.8-3 [amd64]
0.2.8-3pmjdebruijn3~xenialmax1
0.2.8-3pmjdebruijn3~xenialmax1
liblensfun-doc
0.2.8-3 [i386]
0.2.8-3 [amd64]
0.2.8-3pmjdebruijn3~xenialmax1
liblensfun0
0.2.8-3 [i386]
0.2.8-3 [amd64]
0.2.8-3pmjdebruijn3~xenialmax1
0.2.8-3pmjdebruijn3~xenialmax1
liblept-dbg
1:1.73-1~ppa+xenial1max1
1:1.73-1~ppa+xenial1max1
liblept5
1.73-1 [i386]
1.73-1 [amd64]
1:1.73-1~ppa+xenial1max1
1:1.73-1~ppa+xenial1max1
libleptonica-dev
1.73-1 [i386]
1.73-1 [amd64]
1:1.73-1~ppa+xenial1max1
1:1.73-1~ppa+xenial1max1
liblibreofficekitgtk
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libmarble-dev
4:15.12.3-0ubuntu2 [i386]
4:15.12.3-0ubuntu2 [amd64]
5:15.12.3-0ubuntu2max1
5:15.12.3-0ubuntu2max1
libmarblewidget-qt5-23
4:15.12.3-0ubuntu2 [i386]
4:15.12.3-0ubuntu2 [amd64]
5:15.12.3-0ubuntu2max1
5:15.12.3-0ubuntu2max1
libmlt++-dev
6.0.0-2 [i386]
6.0.0-2 [amd64]
6.5+git201704252005~ubuntu16.04.1max1
6.5+git201704252005~ubuntu16.04.1max1
libmlt++3
6.0.0-2 [i386]
6.0.0-2 [amd64]
6.5+git201704252005~ubuntu16.04.1max1
6.5+git201704252005~ubuntu16.04.1max1
libmlt-data
6.0.0-2 [i386]
6.0.0-2 [amd64]
6.5+git201704252005~ubuntu16.04.1max1
libmlt-dbg
6.0.0-2 [i386]
6.0.0-2 [amd64]
6.5+git201704252005~ubuntu16.04.1max1
6.5+git201704252005~ubuntu16.04.1max1
libmlt-dev
6.0.0-2 [i386]
6.0.0-2 [amd64]
6.5+git201704252005~ubuntu16.04.1max1
6.5+git201704252005~ubuntu16.04.1max1
libmlt6
6.0.0-2 [i386]
6.0.0-2 [amd64]
6.5+git201704252005~ubuntu16.04.1max1
6.5+git201704252005~ubuntu16.04.1max1
libocct-data-exchange-7.2
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
libocct-data-exchange-dev
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
libocct-draw-7.2
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
libocct-draw-dev
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
libocct-foundation-7.2
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
libocct-foundation-dev
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
libocct-modeling-algorithms-7.2
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
libocct-modeling-algorithms-dev
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
libocct-modeling-data-7.2
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
libocct-modeling-data-dev
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
libocct-ocaf-7.2
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
libocct-ocaf-dev
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
libocct-visualization-7.2
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
libocct-visualization-dev
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
libopencollada-dev
1:1.3+git3335ac1-0thomas~xenial0max1
1:1.3+git3335ac1-0thomas~xenial0max1
libopenshadinglanguage-dev
1.7.3-0thomas~xenial0max1
1.7.3-0thomas~xenial0max1
libopenshadinglanguage1.7
1.7.3-0thomas~xenial0max1
1.7.3-0thomas~xenial0max1
libopenshot-audio6
0.1.6+dfsg2+62+201806302100~ubuntu16.04.1max1
0.1.6+dfsg2+62+201806302100~ubuntu16.04.1max1
libopenshot15
0.2.0+dfsg2+685+201806302128+daily~ubuntu16.04.1max1
0.2.0+dfsg2+685+201806302128+daily~ubuntu16.04.1max1
libopensubdiv
3.0.5-0thomas~xenial1max1
3.0.5-0thomas~xenial1max1
libopensubdiv-dev
3.0.5-0thomas~xenial1max1
3.0.5-0thomas~xenial1max1
libowncloudsync-dev
2.1.1+dfsg-1ubuntu1.1 [i386]
2.1.1+dfsg-1ubuntu1.1 [amd64]
2.4.0+dfsg-1max1
2.4.0+dfsg-1max1
libowncloudsync0
2.1.1+dfsg-1ubuntu1.1 [i386]
2.1.1+dfsg-1ubuntu1.1 [amd64]
2.4.0+dfsg-1max1
2.4.0+dfsg-1max1
libparlatype-dev
1.5.4-1max1
1.5.4-1max1
libparlatype-doc
1.5.4-1max1
libparlatype1
1.5.4-1max1
1.5.4-1max1
libplist++-dev
1.12-3.1ubuntu0.16.04.1 [i386]
1.12-3.1ubuntu0.16.04.1 [amd64]
2.0.0-2max1
2.0.0-2max1
libplist++3v5
1.12-3.1ubuntu0.16.04.1 [i386]
1.12-3.1ubuntu0.16.04.1 [amd64]
2.0.0-2max1
2.0.0-2max1
libplist-dbg
1.12-3.1ubuntu0.16.04.1 [i386]
1.12-3.1ubuntu0.16.04.1 [amd64]
2.0.0-2max1
2.0.0-2max1
libplist-dev
1.12-3.1ubuntu0.16.04.1 [i386]
1.12-3.1ubuntu0.16.04.1 [amd64]
2.0.0-2max1
2.0.0-2max1
libplist-doc
1.12-3.1ubuntu0.16.04.1 [i386]
1.12-3.1ubuntu0.16.04.1 [amd64]
2.0.0-2max1
libplist-utils
1.12-3.1ubuntu0.16.04.1 [i386]
1.12-3.1ubuntu0.16.04.1 [amd64]
2.0.0-2max1
2.0.0-2max1
libplist3
1.12-3.1ubuntu0.16.04.1 [i386]
1.12-3.1ubuntu0.16.04.1 [amd64]
2.0.0-2max1
2.0.0-2max1
libreoffice-dev-common
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-evolution
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-gtk2
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-kde4
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-l10n-kn
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-nlpsolver
0.9~beta1-12 [i386]
0.9~beta1-12 [amd64]
0.9+LibO6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreoffice-systray
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libreofficekit-data
1:6.0.3~rc2-0ubuntu0.16.04.1~lo2max1
libt1-5
5.1.2-3.6ubuntu1max1
5.1.2-3.6ubuntu1max1
libt1-dev
5.1.2-3.6ubuntu1max1
5.1.2-3.6ubuntu1max1
libt1-doc
5.1.2-3.6ubuntu1max1
libupnp-dev
1:1.6.19+git20160116-1 [i386]
1:1.6.19+git20160116-1 [amd64]
1:1.6.19+git20160116-1.2max1
libupnp6
1:1.6.19+git20160116-1 [i386]
1:1.6.19+git20160116-1 [amd64]
1:1.6.19+git20160116-1.2max1
1:1.6.19+git20160116-1.2max1
libupnp6-dbg
1:1.6.19+git20160116-1 [i386]
1:1.6.19+git20160116-1 [amd64]
1:1.6.19+git20160116-1.2max1
1:1.6.19+git20160116-1.2max1
libupnp6-dev
1:1.6.19+git20160116-1 [i386]
1:1.6.19+git20160116-1 [amd64]
1:1.6.19+git20160116-1.2max1
1:1.6.19+git20160116-1.2max1
libupnp6-doc
1:1.6.19+git20160116-1 [i386]
1:1.6.19+git20160116-1 [amd64]
1:1.6.19+git20160116-1.2max1
libupower-glib-dev
0.99.4-2ubuntu0.3 [i386]
0.99.4-2ubuntu0.3 [amd64]
0.99.4-2ubuntu0.3max1
0.99.4-2ubuntu0.3max1
libupower-glib3
0.99.4-2ubuntu0.3 [i386]
0.99.4-2ubuntu0.3 [amd64]
0.99.4-2ubuntu0.3max1
0.99.4-2ubuntu0.3max1
libusbmuxd-dev
1.0.10-2ubuntu0.1 [i386]
1.0.10-2ubuntu0.1 [amd64]
1.1.0~git20171206.c724e70f-0.1max1
1.1.0~git20171206.c724e70f-0.1max1
libusbmuxd-tools
1.0.10-2ubuntu0.1 [i386]
1.0.10-2ubuntu0.1 [amd64]
1.1.0~git20171206.c724e70f-0.1max1
1.1.0~git20171206.c724e70f-0.1max1
libusbmuxd4
1.0.10-2ubuntu0.1 [i386]
1.0.10-2ubuntu0.1 [amd64]
1.1.0~git20171206.c724e70f-0.1max1
1.1.0~git20171206.c724e70f-0.1max1
libvapoursynth-dbg
38-1~ppa+xenial1max1
38-1~ppa+xenial1max1
libvapoursynth-dev
38-1~ppa+xenial1max1
38-1~ppa+xenial1max1
libvapoursynth-script-dbg
38-1~ppa+xenial1max1
38-1~ppa+xenial1max1
libvapoursynth-script-dev
38-1~ppa+xenial1max1
38-1~ppa+xenial1max1
libvapoursynth-script0
38-1~ppa+xenial1max1
38-1~ppa+xenial1max1
libvapoursynth0
32-1~ppa+xenial0max1
32-1~ppa+xenial0max1
libvapoursynth3
38-1~ppa+xenial1max1
38-1~ppa+xenial1max1
libvapoursynth3-plugins
38-1~ppa+xenial1max1
38-1~ppa+xenial1max1
libvapoursynth3-plugins-dbg
38-1~ppa+xenial1max1
38-1~ppa+xenial1max1
libvidstab-dev
1.1-1~ubuntu16.04.1max1
1.1-1~ubuntu16.04.1max1
libvidstab1.1
1.1-1~ubuntu16.04.1max1
1.1-1~ubuntu16.04.1max1
libwxsvg-dev
3:1.5.7-1~ppamax1
3:1.5.7-1~ppamax1
libwxsvg3
3:1.5.7-1~ppamax1
3:1.5.7-1~ppamax1
libxvba-dev
0.74.404001-5max1
libzimg-dbg
2.5.1-1~ppa+xenial0max1
2.5.1-1~ppa+xenial0max1
libzimg-dev
2.5.1-1~ppa+xenial0max1
2.5.1-1~ppa+xenial0max1
libzimg2
2.5.1-1~ppa+xenial0max1
2.5.1-1~ppa+xenial0max1
likewise-open
6.1.0.406-0ubuntu5.1max1
6.1.0.406-0ubuntu5.1max1
likewise-open-gui
6.1.0.406-0ubuntu5.1max1
6.1.0.406-0ubuntu5.1max1
likewise-open5
6.1.0.406-0ubuntu5.1max1
likewise-open5-eventlog
6.1.0.406-0ubuntu5.1max1
likewise-open5-gui
6.1.0.406-0ubuntu5.1max1
likewise-open5-libs
6.1.0.406-0ubuntu5.1max1
likewise-open5-lsass
6.1.0.406-0ubuntu5.1max1
likewise-open5-netlogon
6.1.0.406-0ubuntu5.1max1
likewise-open5-rpc
6.1.0.406-0ubuntu5.1max1
lyx
2.1.4-2 [i386]
2.1.4-2 [amd64]
2.2.2-1~xenial~ppa1max1
2.2.2-1~xenial~ppa1max1
lyx-common
2.1.4-2 [i386]
2.1.4-2 [amd64]
2.2.2-1~xenial~ppa1max1
lyx-dbg
2.1.4-2 [i386]
2.1.4-2 [amd64]
2.2.2-1~xenial~ppa1max1
2.2.2-1~xenial~ppa1max1
marble
4:15.12.3-0ubuntu2 [i386]
4:15.12.3-0ubuntu2 [amd64]
5:15.12.3-0ubuntu2max1
5:15.12.3-0ubuntu2max1
marble-data
4:15.12.3-0ubuntu2 [i386]
4:15.12.3-0ubuntu2 [amd64]
5:15.12.3-0ubuntu2max1
marble-maps
4:15.12.3-0ubuntu2 [i386]
4:15.12.3-0ubuntu2 [amd64]
5:15.12.3-0ubuntu2max1
5:15.12.3-0ubuntu2max1
marble-plugins
4:15.12.3-0ubuntu2 [i386]
4:15.12.3-0ubuntu2 [amd64]
5:15.12.3-0ubuntu2max1
5:15.12.3-0ubuntu2max1
marble-qt
4:15.12.3-0ubuntu2 [i386]
4:15.12.3-0ubuntu2 [amd64]
5:15.12.3-0ubuntu2max1
5:15.12.3-0ubuntu2max1
mate-media
1.12.1-1 [i386]
1.12.1-1 [amd64]
1:1.12.1-1max1
1:1.12.1-1max1
mate-media-common
1.12.1-1 [i386]
1.12.1-1 [amd64]
1:1.12.1-1max1
mate-tweak
3.5.10-1 [i386]
3.5.10-1 [amd64]
3.5.10-1max1
max-desktop-mate
9.0.max23
max-desktop-mate-deps
9.0.max23
max-mate-core
1:9.0max27
max-mate-default-settings
9.0max25
max-mate-desktop
1:9.0max27
max-mate-libreoffice-draw-icons
9.0max25
max-mate-libreoffice-math-icons
9.0max25
max-mate-live-settings
9.0max25
max-mate-menus
9.0.max34
max-mate-settings-infantil
9.0max25
mblock
1:4.0.4.max1
1:4.0.4.max1
melt
6.0.0-2 [i386]
6.0.0-2 [amd64]
6.5+git201704252005~ubuntu16.04.1max1
6.5+git201704252005~ubuntu16.04.1max1
meson
0.29.0-1 [i386]
0.29.0-1 [amd64]
0.40.1-1~ubuntu16.04.1max1
minetest-mod-mesecons
2016.09.13-1max1
msktutil
0.5.1+git8158aa2b-1 [i386]
0.5.1+git8158aa2b-1 [amd64]
1.0-1max1
1.0-1max1
multibootusb
8.4.0.max1
musescore
2.0.2+dfsg-2ubuntu0.1 [i386]
2.0.2+dfsg-2ubuntu0.1 [amd64]
2.2.1+dfsg1-1~ppa1604+1max1
2.2.1+dfsg1-1~ppa1604+1max1
musescore-common
2.0.2+dfsg-2ubuntu0.1 [i386]
2.0.2+dfsg-2ubuntu0.1 [amd64]
2.2.1+dfsg1-1~ppa1604+1max1
musescore-general-soundfont
0.1.1-2~ppamax1
musicblocks
2.5.max1
nautilus-owncloud
2.1.1+dfsg-1ubuntu1.1 [i386]
2.1.1+dfsg-1ubuntu1.1 [amd64]
2.4.0+dfsg-1max1
nemo-owncloud
2.4.0+dfsg-1max1
ninja-build
1.5.1-0.1ubuntu1 [i386]
1.5.1-0.1ubuntu1 [amd64]
1.7.1-1~ubuntu16.04.1max1
1.7.1-1~ubuntu16.04.1max1
nodejs
4.2.6~dfsg-1ubuntu4.1 [i386]
4.2.6~dfsg-1ubuntu4.1 [amd64]
6.11.1-2nodesource1~xenial1max1
6.11.1-2nodesource1~xenial1max1
nodejs-dbg
4.2.6~dfsg-1ubuntu4.1 [i386]
4.2.6~dfsg-1ubuntu4.1 [amd64]
6.11.1-2nodesource1~xenial1max1
6.11.1-2nodesource1~xenial1max1
nunustudio
1:0.8.9.25.alpha.max1
nwjs
1:0.32.max1
1:0.32.max1
obs-studio
21.0.1-0obsproject1~xenialmax1
21.0.1-0obsproject1~xenialmax1
occt-draw
7.2.0-0ppa6~ubuntu16.04.1max1
7.2.0-0ppa6~ubuntu16.04.1max1
occt-misc
7.2.0-0ppa6~ubuntu16.04.1max1
openboard
1:1.4.1-0max1
1:1.4.1-0max1
opencollada-tools
0.1.0~20140703.ddf8f47+dfsg1-2 [i386]
0.1.0~20140703.ddf8f47+dfsg1-2 [amd64]
1:1.3+git3335ac1-0thomas~xenial0max1
1:1.3+git3335ac1-0thomas~xenial0max1
openroberta
2.6.1-max1
openshadinglanguage
1.7.3-0thomas~xenial0max1
1.7.3-0thomas~xenial0max1
openshadinglanguage-doc
1.7.3-0thomas~xenial0max1
owncloud-client
2.1.1+dfsg-1ubuntu1.1 [i386]
2.1.1+dfsg-1ubuntu1.1 [amd64]
2.4.0+dfsg-1max1
2.4.0+dfsg-1max1
owncloud-client-cmd
2.1.1+dfsg-1ubuntu1.1 [i386]
2.1.1+dfsg-1ubuntu1.1 [amd64]
2.4.0+dfsg-1max1
2.4.0+dfsg-1max1
owncloud-client-data
2.4.0+dfsg-1max1
owncloud-client-doc
2.1.1+dfsg-1ubuntu1.1 [i386]
2.1.1+dfsg-1ubuntu1.1 [amd64]
2.4.0+dfsg-1max1
owncloud-client-l10n
2.1.1+dfsg-1ubuntu1.1 [i386]
2.1.1+dfsg-1ubuntu1.1 [amd64]
2.4.0+dfsg-1max1
parlatype
1.5.4-1max1
1.5.4-1max1
parlatype-libreoffice-helpers
1.5.4-1max1
peek
1:1.3.1max1
1:1.3.1max1
pepperflashplugin-nonfree
1.8.2ubuntu1.1 [i386]
1.8.2ubuntu1.1 [amd64]
1.8.3+nmu1ubuntu1max1
1.8.3-0york2~16.04max1
pilas-engine-bloques
1.1.2-1max1
processing3
3.2.3-0max5
3.2.3-0max5
python-avahi
0.6.32~rc+dfsg-1ubuntu2.2 [i386]
0.6.32~rc+dfsg-1ubuntu2.2 [amd64]
0.6.32~rc+dfsg-1ubuntu2.1max1
0.6.32~rc+dfsg-1ubuntu2.1max1
python-box2d
2.0.2+svn20100109.244-1.2 [i386]
2.0.2+svn20100109.244-1.2 [amd64]
2.1.2.1+svn359-1max3
2.1.2.1+svn359-1max3
python-gpod
0.8.3-6ubuntu2 [i386]
0.8.3-6ubuntu2 [amd64]
0.8.3-11max1
0.8.3-11max1
python-imobiledevice
1.2.0+dfsg-3~ubuntu0.2 [i386]
1.2.0+dfsg-3~ubuntu0.2 [amd64]
1.2.1~git20171128.5a854327+dfsg-0.1max1
1.2.1~git20171128.5a854327+dfsg-0.1max1
python-mlt
6.0.0-2 [i386]
6.0.0-2 [amd64]
6.5+git201704252005~ubuntu16.04.1max1
6.5+git201704252005~ubuntu16.04.1max1
python-pilas
1.4.12-1~sudmax1
python-plist
1.12-3.1ubuntu0.16.04.1 [i386]
1.12-3.1ubuntu0.16.04.1 [amd64]
2.0.0-2max1
2.0.0-2max1
python-uflash
1.0.8-1max1
python-utmp
0.8.2 [i386]
0.8.2 [amd64]
0.8.2max1
0.8.2max1
python3-vapoursynth-script
32-1~ppa+xenial0max1
32-1~ppa+xenial0max1
qstopmotion
2.3.2-1max1
2.3.2-1max1
qucs-doc
0.0.19.rc1-4max1
repetier-host
1.6.2.max3
1.6.2.max3
respin
1.1.0.0max1
sf3convert
20180325-1max1
20180325-1max1
simplescreenrecorder
0.3.10+3~ppa1~xenial1max1
0.3.10+3~ppa1~xenial1max1
simplescreenrecorder-lib
0.3.10+3~ppa1~xenial1max1
0.3.10+3~ppa1~xenial1max1
skype-upgrade
8.0.0-0max2
skypeforlinux
1:8.19.76.3-max1
1:8.19.76.3-max1
snap4arduino
1.2.5.max2
1.2.5.max2
storyboarder
1.5.1.max1
syslinux-themes-max90
9.0max8
9.0max8
t1lib-bin
5.1.2-3.6ubuntu1max1
5.1.2-3.6ubuntu1max1
tcos-configurator
1.25max1
ttf-lyx
2.1.4-2 [i386]
2.1.4-2 [amd64]
2.2.2-1~xenial~ppa1max1
ttf-mscorefonts-installer
3.4+nmu1ubuntu2 [i386]
3.4+nmu1ubuntu2 [amd64]
3.6max1
tuxtype
1.8.3-1 [i386]
1.8.3-1 [amd64]
1:1.8.3-1max1
1:1.8.3-1max1
tuxtype-data
1.8.3-1 [i386]
1.8.3-1 [amd64]
1:1.8.3-1max1
upower
0.99.4-2ubuntu0.3 [i386]
0.99.4-2ubuntu0.3 [amd64]
0.99.4-2ubuntu0.3max1
0.99.4-2ubuntu0.3max1
upower-doc
0.99.4-2ubuntu0.3 [i386]
0.99.4-2ubuntu0.3 [amd64]
0.99.4-2ubuntu0.3max1
usbmuxd
1.1.0-2 [i386]
1.1.0-2 [amd64]
1.1.0-2build1max1
1.1.0-2build1max1
usbmuxd-dbg
1.1.0-2 [i386]
1.1.0-2 [amd64]
1.1.0-2build1max1
1.1.0-2build1max1
vapoursynth-doc
32-1~ppa+xenial0max1
vapoursynth-plugins
32-1~ppa+xenial0max1
32-1~ppa+xenial0max1
virtualbox-ext-pack
5.1.34-0ubuntu1.16.04.2 [i386]
5.1.34-0ubuntu1.16.04.2 [amd64]
5.1.30-2max1
vspipe
38-1~ppa+xenial1max1
38-1~ppa+xenial1max1
vspipe-dbg
38-1~ppa+xenial1max1
38-1~ppa+xenial1max1
wxmaxima
15.08.2-1 [i386]
15.08.2-1 [amd64]
18.02.0-2~ppa1~xenialmax1
18.02.0-2~ppa1~xenialmax1
xresprobe
0.4.24ubuntu9max1
0.4.24ubuntu9max1
l-smash
2.9.1-dmo3max1
liblsmash-dev
2.9.1-dmo3max1
liblsmash2
2.9.1-dmo3max1
winexe
1.1~git9a45aa-1max1